<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>CFBundleDisplayName</key>
	<string>Kontakte exportieren 2</string>
	<key>CFBundleName</key>
	<string>Kontakte exportieren 2</string>
	<key>Exporter for Contacts 2 Setup</key>
	<string>Kontakte exportieren 2 Setup</string>
	<key>NSContactsUsageDescription</key>
	<string>Kontakte exportieren 2 benötigt deine Erlaubnis, um auf deine Kontakte und Kontaktnotizen zugreifen zu können, um sie in verschiedene Formate konvertieren zu können. Deine Kontakte werden nicht geteilt oder irgendwohin hochgeladen.</string>
	<key>NSHumanReadableCopyright</key>
	<string>Copyright © 2006–2025 Stefan Keller. Alle Rechte vorbehalten.</string>
</dict>
</plist>
